Subject: Re: [bug#40691] [PATCH v3 1/1] gnu: Add gromacs.

From: Vincent Legoll <[email-masked]>
Date: Sat, 2 May 2020 00:30:35 +0200

Hello,

On 23/04/2020 21:52, Ludovic Courtès wrote:
> However, there’s another issue I hadn’t noticed (apologies!):
> src/external bundles a few things like googletest, tinyxml2, zlib
> (indirectly), etc.
> 
> Could you check if we can use our own dependencies instead of the
> bundled ones?

I'm working on it but it is not trivial, some of the bundled versions
are old enough that guix's are not compatible with the code using them.

I'm trying to get some fixes upstream for that.

> For gtest it’s good if we can unpack the source of our ‘googletest’
> package in place of the bundled copy, but it’s optional (I think there
> are cases where we found this wasn’t possible for some reason).

I'll try to fix this one also.

-- 
Vincent Legoll